{% extends "base.html" %}

{% block head %}
{% endblock %}

{% block content %}
    <main>
        <div class="row">
            <div class="col">
                <p>{{ name }}でログイン中</p>
            </div>
        </div>
        {% include "toolbar.html" %}
        <div class="row">
            <div class="col">
                <table class="table table-hover table-sm">
                    <thead class="thead-light">
                    <tr>
                        <th>メンバー</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for member in members %}
                    <tr>
                        <td>
                            <a href="current_evaluations?target_member={{ member.username }}">{{ member.disp_name }}</a>
                        </td>
                    </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </main>
{% endblock %}
